FishOutFishOut

Get tracked reply

GET/orgs/{organizationId}/projects/{projectId}/tracked-replies/{trackedReplyId}

Get tracked reply within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length
trackedReplyId*string
Length1 <= length <= 200

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/tracked-replies/string"
{  "data": {    "id": "string",    "projectId": "string",    "mentionId": "string",    "draftId": "string",    "url": "string",    "externalId": "string",    "postedAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}